import React from 'react';

import styles from './DefinitionList.module.css';

interface DefinitionListProps {
  children?: React.ReactNode;
}
export default function DefinitionList({ children }: DefinitionListProps) {
  return <dl className={styles.list}>{children}</dl>;
}
